[AS-UT99_Guardia UTUIDataProvider_MapInfo]
MapName=AS-UT99_Guardia
FriendlyName=Guardia (UT99 Conversion) beta3
NumPlayers=8 to 24 players                    Author: Xumari
PreviewImageMarkup=<Images:UT99_Guardia.Screenshots.Screenshot0>
Description=Conversion of the original UT99 Assault map Guardia. The attackers must infiltrate on the base and destroy the tank in the garage.
